Bug 219317 - games/bzflag: Update to 2.4.10
Summary: games/bzflag: Update to 2.4.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jochen Neumeister
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-05-16 03:09 UTC by Kevin Zheng
Modified: 2017-05-21 16:26 UTC (History)
1 user (show)

See Also:


Attachments
Patch (1.79 KB, patch)
2017-05-16 03:09 UTC, Kevin Zheng
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kevin Zheng 2017-05-16 03:09:01 UTC
Created attachment 182615 [details]
Patch

Maintainer update for games/bzflag to 2.4.10
Comment 1 Jochen Neumeister freebsd_committer 2017-05-18 05:56:47 UTC
Iĺl take it
Comment 2 Jochen Neumeister freebsd_committer 2017-05-21 16:26:03 UTC
Committed, thanks
Comment 3 commit-hook freebsd_committer 2017-05-21 16:26:36 UTC
A commit references this bug:

Author: joneum
Date: Sun May 21 16:25:44 UTC 2017
New revision: 441416
URL: https://svnweb.freebsd.org/changeset/ports/441416

Log:
  Update to 2.4.10

  - Remove MAKE_JOBS_UNSAFE
  - Changes: https://github.com/BZFlag-Dev/bzflag/releases

  PR:	219317
  Reported by:	Kevin Zheng (Maintainer) <kevinz5000@gmail.com>
  Approved by:	miwi (mentor)
  Differential Revision:	https://reviews.freebsd.org/D10792

Changes:
  head/games/bzflag/Makefile
  head/games/bzflag/distinfo
  head/games/bzflag/pkg-plist